.people-result {
  padding-bottom: 20%;
}

.filter-params select {
  background-color: transparent;
}

.filter-params {
  justify-content: flex-start !important;
  overflow: scroll !important;
}

.filter-params > * {
  width: 16.666666666%;
}

.search-filter .filter-params {
  justify-content: center !important;
}

@media screen and (max-width: 1350px) {
  .filter-params {
    justify-content: space-between;
    overflow: hidden;
    flex-direction: column;
    align-items: center;
    width: 60%;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
  }

  .filter-params > * {
    height: 3.5em;
    width: 100% !important;
    margin: 0.5em 0em 0.5em 0em;
    max-width: 100% !important;
  }

  .filter-params input {
    margin: 0.5em 0em 0.5em 0em;
  }
}

@media screen and (max-width: 850px) {
  .filter-params {
    width: 85%;
  }
}

@media screen and (max-width: 500px) {
  .filter-params {
    width: 90%;
  }
}

.reset {
  color: #ccc;
}

.reset.active {
  color: black;
}

.home a.refresh-btn.main-btn.bottom-btn {
  margin-top: 0;
}

.recommended-wrap.four-columns {
  column-gap: 0.5%;
}

.recommended-box.hover-box {
  padding: 1em;
}

.recommended-box.hover-box:hover {
  z-index: 9;
}

select[name="posts_per_page"] {
  background-color: transparent;
}

select.pagination-select {
  background-color: transparent;
}

a.disabled {
  color: #e5e7e9;
  pointer-events: none;
}

.pagination-wrap > a {
  text-transform: uppercase;
  font-weight: bold;
}

.pagination-wrap .fa-chevron-left,
.pagination-wrap .fa-chevron-right {
  font-size: 0.8em;
  transform: translateY(-5%);
}

.pagination-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 3em;
}

.pagination {
  margin: 0;
}

/* People */

.person-overview h1 {
  font-size: 2em !important;
}

.person-overview h2 {
  font-size: 1em !important;
  margin: 0.5em 0 !important;
}

.contact-simple {
  padding: 8% 10%;
}

.no-posts {
  font-size: 1em;
  margin: 3em 0;
  text-transform: uppercase;
}

.page-template-people .hero-box {
  left: unset;
  right: 3.5vw;
}

.person-overview {
  margin-top: 2em;
}

.person-left-inner {
  overflow: hidden;
}

#ccc-icon {
  width: 50px !important;
  height: 50px !important;
}

@media (min-width: 600px) {
  /* .page-template-people img.hero-box-corner {
      width: 47% !important;
  } */
}

/* Contact */

.contact-bal p {
  color: white !important;
}

.contact-bal iframe {
  max-width: 850px;
}

/* Solutions */

.page-id-9004111222011179 .solutions-buckets .parent-bg {
  background: white;
}

.footer-menu a {
  text-transform: unset;
}

/* Locations */

.page-id-9004111222004581 .top-section {
  margin-bottom: 0 !important;
}

.page-id-9004111222004581 .highlights-repeater {
  margin-top: 2em;
}

.has-photo {
  background-color: #d6d6d6;
}

.events-repeater {
  margin-top: -1.5em;
}

.highlights-box-wrap .event-type {
  margin-bottom: 0.3em;
}

.events-repeater .excerpt {
  margin-bottom: 1em;
}

.highlights-column {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.highlights-column .highlights-image {
  aspect-ratio: 1 / 0.65;
  height: auto;
  flex-shrink: 0;
  margin-top: 0;
}

.highlights-column .highlights-box-wrap {
  height: 100%;
}

.recommended-box .post-img-wrap {
  background-color: #f6f6f6;
}

.page-template-contact-us #arrow-wrap {
  display: none;
}

.content-classic iframe ~ a img {
  width: 22%;
}

header.site-header .global-search .form-group .form-control {
  padding-top: 10px;
}

.site-header .global-search {
  background-color: var(--wp--preset--color--secondary);
  align-self: stretch;
  display: flex;
}

.site-header .global-search .search-form {
  display: flex;
  align-items: center;
  width: 100%;
}

.site-header .global-search .search-form button {
  margin-top: 0 !important;
}

.site-header .global-search .form-group {
  width: 100%;
}

.site-header .global-search .form-control {
  background-color: var(--wp--preset--color--secondary);
  border-color: transparent;
  box-shadow: none;
}

.site-header .global-search .form-control::placeholder {
  color: transparent;
}

.highlights-box > *,
.content-box p {
  color: black !important;
}

.excerpt a {
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0.25rem;
  color: var(--wp--preset--color--primary);
  font-size: 1.75rem;
  margin-top: 1em;
}

.home .podcasts-icon {
  display: none;
}

.post-flex {
  align-items: flex-start;
}

@media (min-height: 601px) {
  #mainNav ul li.menu-item-has-children:hover > .sub-menu {
    top: 36px;
  }

  ul#primary-menu {
    height: 50px;
    transform: translateY(10px);
  }

  .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav > li {
    height: 100%;
  }
}

@media (min-width: 1000px) {
  .top-section .content-and-media > div:not(.event-sticker) {
    min-height: 20em !important;
  }
}

@media (max-width: 901px) {
  #mainNav .logo {
    height: 43px !important;
  }

  #mainNav .logo img {
    margin-top: 5px;
  }

  .navbar-toggle {
    background-image: url(https://www.bal.com/wp-content/themes/charm/images/icons/small/Close.svg) !important;
    width: 25px;
  }

  .navbar-toggle.collapsed {
    background-image: url(https://www.bal.com/wp-content/themes/charm/images/icons/small/hamburger.svg) !important;
  }

  .search-form {
    max-width: 96%;
    margin: 0 auto;
  }

  header.site-header .global-search .form-group .form-control {
    font-size: 1.3em;
  }

  li.menu-item.back-secondary.hidden-lg.hidden-md {
    display: none;
  }

  .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.current-menu-item > a {
    --_text-stroke-width: unset;
  }

  ul#primary-menu {
    padding: 0 2em;
  }

  ul.sub-menu {
    display: block !important;
    max-height: 0 !important;
    overflow: hidden;
    padding: 0 !important;
    margin: 0 !important;
    transition: max-height 0.8s ease !important;
    height: auto !important;
    visibility: visible !important;
    opacity: 1 !important;
  }

  ul.sub-menu.open {
    max-height: 230px !important;
  }

  #primary-menu > li > a {
    display: inline-block !important;
  }

  .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children i.menu-toggler {
    right: 0;
    top: 13px;
  }

  .awards-wrap .fma-wrap-inner {
    border: 0;
    flex-direction: column;
  }

  .fma-wrap {
    width: 100%;
  }

  .highlights-box .fa-solid.fa-chevron-right {
    font-size: 0.7em !important;
    transform: translateY(-1px);
  }

  .main-navigation .navbar-mainbar {
    background: white;
  }

  .person-image img {
    height: auto;
    width: 100%;
  }

  .person-image {
    display: block;
    height: auto;
  }

  .person-left-inner {
    height: auto;
  }

  .page-template-solutions h2.line-under {
    line-height: 0.5;
  }

  .page-template-solutions .hero-section .text-banner {
    padding: 6em 0 0.1em;
  }

  .page-template-solutions .sg-aside {
    margin-top: 1em;
  }

  .sg-wrap {
    margin-bottom: 2em;
  }

  .main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav li.menu-item-has-children ul.sub-menu.first-level {
    width: 100%;
    float: none;
  }

  #primary-menu > .menu-item {
    margin-top: 1em;
    max-height: none;
    height: auto;
  }

  #primary-menu > .menu-item:nth-child(1) {
    margin-top: -1em;
  }
}

@media (max-width: 600px) {
  footer {
    flex-direction: column;
    text-align: center;
  }

  .footer-column {
    align-items: center;
    margin-bottom: 2em;
    border-right: none !important;
  }

  footer h2 {
    margin-bottom: 1em !important;
  }

  .solutions-buckets .buckets-group {
    display: flex;
    flex-direction: column;
  }

  .columns-repeater.columns-repeater-grid {
    /*    grid-template-columns: repeat(1, 1fr) !important;*/
    grid-template-columns: 1fr;
  }

  .repeater-col.grid-box {
    border-left: none;
  }

  .recommended-wrap.four-columns {
    grid-template-columns: 1fr;
  }

  .footer-column {
    border-bottom: 1px solid black !important;
    padding-bottom: 2em;
  }

  .footer-column:last-child {
    border: none !important;
  }

  .hero-box {
    left: 1em;
    bottom: 1em;
    width: 75% !important;
    box-sizing: border-box;
    width: 90% !important;
    top: unset;
  }

  .hero-box.box-align-right {
    left: unset;
    right: 1em;
  }

  .highlights-repeater,
  .highlights-repeater-columns {
    row-gap: 2em !important;
  }

  .page-id-9004111222016825 .highlights-repeater.content-repeater {
    row-gap: 1em !important;
  }

  /* .highlights-box-wrap {
      margin-top: calc(-.6 * ( var(--offsetofcontent) + var(--sizeofbracket) - var(--offsetofbracket)) ) !important;
  } */

  /* .highlights-box-accent, .highlights-box-accent {
      height: 46px !important;
  } */

  .text-banner h2.section-heading {
    margin: 0 auto 0.5em !important;
  }

  .half-video iframe {
    aspect-ratio: unset !important;
    height: 100%;
  }

  .fma-section {
    background: #252a37 !important;
  }

  .content-box h2 {
    margin-bottom: -10px;
  }

  .recommended-section .main-btn.refresh-btn {
    margin-top: 0;
  }

  .full-width-module.content-and-media {
    padding-bottom: 0;
  }

  .awards-wrap .awards-flex {
    display: flex;
  }
}

.transcript {
  max-height: 0;
  overflow: hidden;
  transition: all 1s ease;
}

.transcript.active {
  max-height: 9000px;
  padding-top: 30px;
}

.transcript p {
  font-size: inherit;
}

/*================= Mitchell Styles ==================*/

#personVideo {
  opacity: 0 !important;
  visibility: hidden !important;
  transition: all 0.6s ease-out;
  pointer-events: none;
  overflow: hidden;
}

#personVideo.show-video {
  opacity: 1 !important;
  visibility: visible !important;
  pointer-events: all;
}

.background-grey .contact-bal h2 {
  color: #252a37;
}

/*.background-grey .contact-bal > h2:after {
    background-color: #252a37;
}*/

.postid-18826 .post-image,
.postid-19295 .post-image {
  object-fit: contain !important;
}

/* Added post update */

.hero-box img {
  max-height: 100%;
}

.content-box {
  padding: 3em 2.5em;
}

.sign-up-copy h2 {
  font-size: 1.2em !important;
  color: #252A37 !important;
}

.recommended-section .bottom-btn {
  background: #252a37 !important;
  color: white !important;
}

.solutions-buckets.text-banner-section {
  background-color: #f6f6f6;
}

.hero-box-inner {
  min-height: 8em;
}

.transcript ul,
.transcript li {
  font-size: inherit;
  font-weight: inherit !important;
}

.transcript a {
  font-weight: inherit;
  text-decoration: underline;
}
ul.content-list li,
.content-box li {
  color: inherit;
  margin: 0.5em 0;
  font-size: 18px;
  font-weight: inherit;
}

.featured-post-section .content-and-media .event-sticker {
  right: calc(50% + calc(0.5rem + 0.5vw));
  top: calc(0.5rem + 0.5vw);
}
@media only screen and (max-width: 600px) {
  .featured-post-section .content-and-media .event-sticker {
    right: calc(0.5rem + 0.5vw);
  }
}

/* content only module */
.content-only {
  --_content-only--margin: 6rem;
  padding-block: var(--_content-only--margin);
  margin-block: 0;
  margin-inline: auto;

  width: 80%;

  display: grid;
  grid-template-columns: 1fr;
}

body.daca-resource-center .content-box {
  display: block;
}

body.daca-resource-center .content-box h2
body.daca-resource-center .content-box h3,
body.daca-resource-center .content-box h4 {
  margin-top: 0;
}

body.daca-resource-center .content-box p {
  margin-bottom: 35px;
}

body.daca-resource-center .content-box--left {
  float: left;
}

body.daca-resource-center .content-box--right {
  float: right;
}

@media (max-width: 768px) {
  body.daca-resource-center .content-box--left, body.daca-resource-center .content-box--right {
    float: none;
  }
}

.content-box img.alignright {
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  max-width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .content-box img.alignright {
      float: none;
      display: block;
      margin: 0 auto 20px
  }
}